/* SOCIAL */

#movement_email {
	background: #dadada;
	border: none;
	padding: 5px;
	width: 70%;
	float: left;
}

#movement_join {
	background: none;
	border: none;
	color: #b62424;
	text-transform: uppercase;
	font-family: "din-condensed-web",sans-serif;
	font-size: 20px;
	float: left;
}

/* INFOGRAPHICS */

div.infographic {
	max-width: 600px;
	height: 317px;
	position: relative;
}

div.cycle {
	position: relative;
	width: 380px;
	height: 317px;
}

div.cycle img {
	width: 100%;
	height: auto;
}

div.cycle div.pager-overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

div.cycle:hover div.pager-overlay {
	display: block;
}

div.cycle div.infographic-overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #b62424;
}

.cycle-left {
	float: left;
	margin: 35% 0 0 5px;
	width: 10%;
}

.cycle-right {
	float: right;
	margin: 35% 5px 0 0;
	width: 10%;
}

.infographic-share {
	width: 60%;
	margin: 20% auto 0 auto;
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-family: "din-condensed-web",sans-serif;
}

div.cycle .infographic-share .fb-share img, div.cycle .infographic-share .twitter-share img {
	width: 22%;
	margin: 5px 5px;
}

div.cycle .infographic-share .pinterest-share img, div.cycle .infographic-share .tumblr-share img {
	width: 16%;
	margin: 5px 5px;
}

div.cycle .infographic-share img:hover {
	opacity: .6;
	-moz-opacity: .6;
	-webkit-opacity: .6;
	filter: alpha(opacity = 60);
}

div.infographic .share-flap {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	width: 55px;
	height: 51px;
	display: block;
}